Ticket #33107

規約改定承認のための投票の手順

Open Date: 2014-02-08 12:59 Last Update: 2014-03-06 10:55

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
(None)
Priority:
6
Severity:
6
Resolution:
Fixed
File:
None

Details

NVDA日本語チームはこれまで NVDA の開発に取り組み、一定の成果を挙げたと考えます。

今後 NVDA の普及啓発に活動を広げるために、役員会の4人から、会の目的を定めた規約の改定を提案し、会員による議決をしていただき、過半数賛成を求めたいと思います。

しかし、今回は初めての規約改定の投票であるため、その手順を整備したいと思います。

運営に関する補足説明

https://sourceforge.jp/projects/nvdajp/wiki/JapaneseTeamManagement

基本的には「賛成」または「反対」のいずれかをお一人一票ずつご投票いただきたいのですが、 今回は、規約改定案の承認手続きを簡略化するひとつの案として、 反対票を投じなかったかたを「賛成」とみなす、という方法を検討しています。

今日の時点のメーリングリスト名簿に基づくと「有効投票数」は49票です。

ひとつの案として以下をご検討いただければと思います。

  • 投票期間を2週間と決めて、議事名、規約改定案、投票開始日、投票終了日を実施者(役員会)が告知する。同時に、有権者名簿(メーリングリスト nvdajp-team の参加者リスト)のコピーを作成する。
  • 有権者の投票は電子メールで行い、メーリングリストに参加しているものと同一のメールアドレスから送信されたものを有効票とする。
  • 投票期間内に投票を行わなかった有権者は、賛成票を投じたものとみなす。
  • 投票期間の開始日から終了日までに投じられた反対票が、有権者の過半数を超えなかったことを確認できたら、賛成票が過半数得られたと判断する。投票数の集計と投票者名簿の確認、投票数の集計は、役員会が行い、投票期間終了後に速やかに結果を告知する。
  • 投票開始を宣言した時点で nvdajp-team に参加していたメンバーのみを有権者とする。
  • 賛成または反対の票を投じるときは、nvdajp@nvda.jp 宛に「(投票者の名前)は(議事名)に(賛成または反対)します」という書式のメールを送信する。例えば「西本卓也は規約第1条改定案に賛成します」のようにする。

Ticket History (3/10 Histories)

2014-02-08 12:59 Updated by: nishimoto
  • New Ticket "規約改定承認のための投票の手順" created
2014-02-09 15:02 Updated by: nishimoto
Comment

無投票の扱いについて再検討しました。

第12条(規約改定の議決) 会員より規約改定の提案がなされた場合、会員による議決を行う。 規約の改正には有効な投票の過半数の賛成を必要とする。

に基づくと、無投票は有効な投票と見なせないと考えられます。

修正案です:

  • 投票期間を2週間と決めて、議事名、規約改定案、投票開始日、投票終了日を実施者(役員会)が告知する。同時に、有権者名簿(メーリングリスト nvdajp-team の参加者リスト)のコピーを作成する。
  • 有権者の投票は電子メールで行い、メーリングリストに参加しているものと同一のメールアドレスから送信されたものを有効な投票とする。
  • 投票期間内に投票を行わなかった場合は棄権となる。
  • 有効な投票の数とは、有効な賛成票と、有効な反対票の数の合計である。
  • 投票期間の開始日から終了日までに投じられた賛成票の数が、有効投票数の二分の一を超えたときは、賛成票が過半数得られたと判断する。有効票の判断と投票数の集計は、役員会が行い、投票期間終了後に速やかに結果を告知する。
  • 投票結果の確定には役員全員の合意を必要とする。
  • 投票開始を宣言した時点で nvdajp-team に参加していたメンバーのみを有権者とする。
  • 賛成または反対の票を投じるときは、nvdajp@nvda.jp 宛に「(投票者の名前)は(議事名)に(賛成または反対)します」という書式のメールを送信する。投票メールの題名には「投票」と書く。
  • 書式に不備があった場合も、有権者一人が一票を投じており、賛成または反対の意思が明確である場合は、有効な投票とする。
  • 同一人物が複数のメールアドレスを使っていると判断された場合は、最初の1票のみを有効とする。
  • 賛成か反対かが不明確な投票は無効とする。
  • 投票に使用する名前は、本名でなくても、個人を特定できるハンドルネームでもよい。
  • 有効な投票数が0の場合は、投票は不成立とする。

投票メールの例:

  • 題名「投票」
  • 本文「西本卓也は規約第1条改定案に賛成します」
2014-02-09 17:46 Updated by: None
Comment

規約改定や役員選出など重要な審議では一般会員やその他外部に対する透明性の確保の面で、提案者や運営役員とは異なる委員を選出すべきです。一般的に選挙管理委員会や議長を役員以外にするなど、また電子メール受付窓口が役員のもとへゆくのは透明性が確保されているとは言えません。規約改定のために委員会を設けるなどすべきです。

2014-02-09 18:16 Updated by: nishimoto
Comment

コメントありがとうございます。

sourceforge.jp のアカウントでログインしていただくと、匿名ではなく発言者が分かる形でコメントしていただくことが可能です。

または nvdajp-team メーリングリストにご参加いただき、会員としてご発言いただれば幸いです。

2014-02-09 22:53 Updated by: nishimoto
Comment

投票を管理する委員会を作るのは現在規約に定められた体制では困難ですが、審議の透明性を考慮して修正案を作りました:

  • 投票期間を2週間と決めて、議事名、規約改定案、投票開始日、投票終了日を実施者(役員会)が告知する。同時に、有権者名簿(メーリングリスト nvdajp-team の参加者リスト)のコピーを作成する。
  • 有権者の投票は nvdajp-team メーリングリスト宛の電子メールで行い、メーリングリストに参加しているメールアドレスから送信されたものを有効な投票とする。
  • 投票期間内に投票を行わなかった場合は棄権となる。
  • 有効な投票の数とは、有効な賛成票と、有効な反対票の数の合計である。
  • 投票期間の開始日から終了日までに投じられた賛成票の数が、有効投票数の二分の一を超えたときは、賛成票が過半数得られたと判断する。有効票の判断と投票数の集計は、役員会が行い、投票期間終了後に速やかに結果を告知する。
  • 投票結果の確定には役員全員の合意を必要とする。
  • 有権者が集計結果に異議を申し立てた場合は、役員会は調査し、結果を報告する。
  • 投票開始を宣言した時点で nvdajp-team に参加していたメンバーのみを有権者とする。
  • 賛成または反対の票を投じるときは、nvdajp-team 宛に「(投票者の名前)は(議事名)に(賛成または反対)します」という書式のメールを送信する。投票メールの題名には「投票」と書く。
  • 書式に不備があった場合も、有権者一人が一票を投じており、賛成または反対の意思が明確である場合は、有効な投票とする。
  • 同一人物が複数のメールアドレスを使っていると判断された場合は、最初の一票のみを有効とする。
  • 賛成か反対かが不明確な投票は無効とする。
  • 投票に使用する名前は、本名でなくても、個人を特定できるハンドルネームでもよい。
  • 有効な投票数が0の場合は、投票は不成立とする。
  • 投票期間の開始後に、規約改定案を修正・変更する場合は、すでに行われた投票は無効として、再度議事の告知を行い、投票をやり直さなくてはならない。
  • 投票期間の開始は日本時間で月曜日午前0時とし、終了は14日後の日曜日深夜24時とする。

投票メールの例:

  • 題名「投票」
  • 本文「西本卓也は規約第1条改定案に賛成します」
2014-02-17 11:50 Updated by: nishimoto
  • Resolution Update from None to Accepted
  • Severity Update from 5 - Medium to 6
  • Priority Update from 5 - Medium to 6
Comment

本チケットについて、2月9日の修正案で決定するかどうか、引き続き役員および会員からのご意見をお待ちしております。

このチケットを立てたときはメーリングリストの会員合計は49人でしたが、現在は2人減って47人が有権者数になりました。

2014-02-17 16:21 Updated by: takachino
Comment

チケットのタイトルとして、議事名を含んだ形とし、メール本文では、 ・(投票者の名前)は(賛成または反対)<です。(省略可)> ・(投票者の名前)、(賛成または反対)<です。(省略可)> ・(賛成または反対)<です。(省略可)> だけにして、投票を楽にするのは如何でしょうか?

2014-02-23 11:37 Updated by: nishimoto
Comment

2月9日の案からさらにいただいたコメントを反映して、構成を整理しました:

規約改定のための投票の手順(案) 2014年2月23日版

投票の手順:

  • 投票期間を2週間と決めて、議事名、規約改定案、投票開始日、投票終了日を実施者(役員会)が告知する。同時に、有権者名簿(メーリングリスト nvdajp-team の参加者リスト)のコピーを作成する。
  • 投票期間の開始は日本時間で月曜日午前0時とし、終了は14日後の日曜日深夜24時とする。
  • 有権者の投票は nvdajp-team メーリングリスト宛の電子メールで行い、メーリングリストに参加しているメールアドレスから送信されたものを有効な投票とする。
  • 投票期間内に投票を行わなかった有権者は棄権とする。
  • 有効な投票の数とは、有効な賛成票と、有効な反対票の数の合計である。棄権は有効投票数に含めない。
  • 投票期間の開始日から終了日までに投じられた賛成票の数が、有効投票数の二分の一を超えたときは、賛成票が過半数得られたと判断し、改定は成立する。
  • 賛成票と反対票が同数の場合、または賛成票数よりも反対票数が多かった場合は、改定案は不成立とする。
  • 投票の有効性の判断および投票数の集計は、役員会が行い、投票期間終了後に速やかに結果を告知する。
  • 投票結果の確定には役員全員の合意を必要とする。
  • 有権者が集計結果に異議を申し立てた場合は、役員会は調査し、結果を報告する。
  • 有効な投票数が0の場合は、投票は不成立とする。
  • 投票期間の開始後に、規約改定案を修正・変更する場合は、すでに行われた投票は無効として、再度議事の告知を行い、投票をやり直さなくてはならない。
  • 改定が成立した場合は、その規約は投票終了時刻(投票終了日の翌日午前0時)から効力を発する。

有権者:

  • 投票開始を宣言した時点で nvdajp-team に参加していたメンバーのみを有権者とする。
  • nvdajp-team の参加者は法人・自然人の区別なく有権者とする。ただし法人を代表する参加者が、別のメールアドレスで個人としても参加している場合は、これらを同一人物とみなす。
  • 役員は nvdajp-team の参加者であれば有権者である。
  • 改定案の提案者は有権者である。

投票:

  • 賛成または反対の票を投じるときは、nvdajp-team 宛に「(投票者の名前)は(議事名)に(賛成または反対)します」という書式のメールを送信する。投票メールの題名には「投票」と書く。
  • 投票メールは、議事名が明確な場合は投票者の名前と賛否(「賛成」または「反対」)が書かれていれば有効な投票とする。
  • 書式に不備があった場合も、有権者一人が一票を投じており、賛成または反対の意思が明確である場合は、有効な投票とする。
  • 同一人物が複数のメールアドレスを使っていると判断された場合は、これらを合わせて有権者1名として数え、最初に投票された一票のみを有効とする。
  • 賛成か反対かが不明確な投票は無効とする。
  • 投票に使用する名前は、本名でなくても、個人を特定できるハンドルネームでもよい。
  • 投票メールは賛成または反対の意思が明確であれば、その他の内容を含んでいても、有効な投票とする。

投票メールの例:

  • 題名「投票」
  • 本文「西本卓也は規約第1条改定案に賛成します」

投票メールの例(規約第1条改定案であることが自明な場合の簡略版):

  • 題名「投票」
  • 本文「西本卓也 賛成」

(ここまで)

2014-03-03 08:29 Updated by: nishimoto
Comment

2014年2月23日版の投票手順案について特にご意見がなければ、今後については、以下のスケジュールを提案させていただきます。

3月6日(木曜):規約第1条の改定案の提出(成立の場合は3月24日を新規約の発効日とする)

3月10日(月曜)午前0時 投票の開始

3月23日(日曜)午後12時(24時)投票の終了

2014-03-06 10:55 Updated by: nishimoto
  • Ticket Close date is changed to 2014-03-06 10:55
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed
Comment

運営に関する補足説明

https://sourceforge.jp/projects/nvdajp/wiki/JapaneseTeamManagement

ページに本手順案(2月23日版)を転記しました。

規約改定手順案はご了承いただけたと判断して、本チケットを終了します。

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login